## python-parse-stages 0.1.1

=== debian/changelog ===
python-parse-stages (0.1.1-1) unstable; urgency=medium

  * Initial release. Closes: #1030757

 -- Peter Pentchev <roam@debian.org>  Wed, 08 Feb 2023 02:22:24 +0200
