=== debian/control ===
Source: python-parse-stages
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Peter Pentchev <roam@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-single-binary,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pyparsing (>> 3),
 python3-setuptools (>> 61),
Standards-Version: 4.6.2
Homepage: https://gitlab.com/ppentchev/parse-stages
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/parse-stages.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/parse-stages

Package: python3-parse-stages
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-pyparsing (>> 3),
Description: Parse a mini-language for selecting objects by tag or name
 This library is mostly useful for command-line parsing by other tools like
 `tox-stages` and `nox-stages`. It may be used to parse e.g. a command-line
 specification like "@check and not pylint" or "@tests or ruff" and then
 match it against a list of objects that have names and lists of tags.
 .
 This package provides the Python 3.x parse_stages module.
