## python-parse-stages 0.1.5

=== debian/changelog ===
python-parse-stages (0.1.5-1) unstable; urgency=medium

  * Add a trivial git-buildpackage configuration file.
  * New upstream release:
    - replace the python3-setuptools build dependency with
      python3-hatchling and python3-hatch-requirements-txt, since
      the upstream source changed its PEP517 build backend
    - no longer look for an .asc OpenPGP signature alongside
      the upstream tarball; PyPI has deprecated those

 -- Peter Pentchev <roam@debian.org>  Tue, 27 Jun 2023 18:54:10 +0300
