=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
  dh-sequence-single-binary,
  pybuild-plugin-pyproject,
  python3-all,
+ python3-hatch-requirements-txt,
+ python3-hatchling,
  python3-pyparsing (>> 3),
- python3-setuptools (>> 61),
 Standards-Version: 4.6.2
 Homepage: https://gitlab.com/ppentchev/parse-stages
 Rules-Requires-Root: no
