=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=parse_stages

%:
	dh '$@' --buildsystem=pybuild
