=== debian/tests/control ===
Test-Command: python3 -m pytest unit_tests
Depends: @, python3-pytest
Features: test-name=upstream-python
