## python-parse-stages 0.1.8

=== debian/changelog ===
python-parse-stages (0.1.8-1) unstable; urgency=medium

  * New upstream release:
    - update debian/tests/control for the new unit tests path

 -- Peter Pentchev <roam@debian.org>  Fri, 09 Feb 2024 19:24:24 +0200

python-parse-stages (0.1.7-1) unstable; urgency=medium

  * Point the watch file to the Ringlet website and verify the OpenPGP
    signature once again.
  * New upstream release.

 -- Peter Pentchev <roam@debian.org>  Fri, 19 Jan 2024 17:21:00 +0200

python-parse-stages (0.1.6-1) unstable; urgency=medium

  * Update the build infrastructure to version 1 of the dpkg build API:
    - drop the implied "Rules-Requires-Root: no" declaration
    - include default.mk for completeness
  * New upstream release.

 -- Peter Pentchev <roam@debian.org>  Thu, 19 Oct 2023 23:03:43 +0300
