=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  dh-sequence-single-binary,
+ dpkg-build-api (= 1),
  pybuild-plugin-pyproject,
  python3-all,
  python3-hatch-requirements-txt,
@@ -14,7 +15,6 @@
  python3-pyparsing (>> 3),
 Standards-Version: 4.6.2
 Homepage: https://gitlab.com/ppentchev/parse-stages
-Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/parse-stages.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/parse-stages
