=== debian/tests/control ===
Test-Command: python3 -m pytest tests/unit
Depends: @, python3-pytest
Features: test-name=upstream-python
