## python-parse-stages 0.1.9

=== debian/changelog ===
python-parse-stages (0.1.9-1) unstable; urgency=medium

  * Declare compliance with Policy 4.7.0 with no changes.
  * Use debhelper compat level 14:
    - use X-DH-Compat
    - let debhelper take care of some default dependencies
  * Use debputy's X-Style: black.
  * New upstream release.

 -- Peter Pentchev <roam@debian.org>  Mon, 19 Aug 2024 12:04:20 +0300
