=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Peter Pentchev <roam@debian.org>
+Uploaders:
+ Peter Pentchev <roam@debian.org>,
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper (>> 13.15.2~),
  dh-sequence-python3,
  dh-sequence-single-binary,
  dpkg-build-api (= 1),
@@ -13,16 +14,16 @@
  python3-hatch-requirements-txt,
  python3-hatchling,
  python3-pyparsing (>> 3),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
+X-DH-Compat: 14
 Homepage: https://gitlab.com/ppentchev/parse-stages
 Vcs-Git: https://salsa.debian.org/python-team/packages/parse-stages.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/parse-stages
+X-Style: black
 
 Package: python3-parse-stages
 Architecture: all
 Depends:
- ${misc:Depends},
- ${python3:Depends},
  python3-pyparsing (>> 3),
 Description: Parse a mini-language for selecting objects by tag or name
  This library is mostly useful for command-line parsing by other tools like
