=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=parse_stages

include /usr/share/dpkg/default.mk

%:
	dh '$@' --buildsystem=pybuild
