=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/,uversionmangle=s/(rc|a|b|c)/~$1/ \
  https://devel.ringlet.net/devel/parse-stages/download/ https://devel.ringlet.net/files/devel/parse-stages/parse_stages-@ANY_VERSION@@ARCHIVE_EXT@
